Bug 152354 - Cannot launch runtime workbench
Cannot launch runtime workbench
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-28 14:58 EST by Rick Moseley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: M6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 11:15:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Traceback from error (48.14 KB, text/plain)
2005-03-28 15:01 EST, Rick Moseley
no flags Details

  None (edit)
Description Rick Moseley 2005-03-28 14:58:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
When trying to activate the runtime workbench, it aborts and produces a traceback.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. try to activate the runtime workbench
2.
3.
  

Actual Results:  An error is reported and a traceback is shown if ou ask for details.

Expected Results:  Runtime workbench should coome up.

Additional info:

[rmoseley@eclipse_1 ~]$ rpm -qa | grep gcj
libgcj-4.0.0-0.35
java-1.4.2-gcj-compat-1.4.2.0-40jpp_13rh
java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp_13rh
libgcj-devel-4.0.0-0.35
[rmoseley@eclipse_1 ~]$ rpm -qa | grep eclipse
eclipse-jdt-devel-3.1.0_fc-0.M5.13
eclipse-cdt-debuginfo-3.0.0_fc-0.M5.1
eclipse-platform-devel-3.1.0_fc-0.M5.13
eclipse-bugzilla-0.1.0_fc-8
eclipse-ecj-3.1.0_fc-0.M5.13
eclipse-pydev-0.9.0_fc-4
eclipse-debuginfo-3.1.0_fc-0.M5.13
eclipse-bugzilla-debuginfo-0.1.0_fc-8
eclipse-jdt-3.1.0_fc-0.M5.13
eclipse-pde-devel-3.1.0_fc-0.M5.13
eclipse-cdt-3.0.0_fc-0.M5.1
eclipse-changelog-debuginfo-2.0.1_fc-18
eclipse-platform-3.1.0_fc-0.M5.13
eclipse-pydev-debuginfo-0.9.0_fc-4
eclipse-pde-3.1.0_fc-0.M5.13
eclipse-changelog-2.0.1_fc-18
Comment 1 Rick Moseley 2005-03-28 15:01:05 EST
Created attachment 112397 [details]
Traceback from error
Comment 2 Ben Konrath 2005-04-20 17:24:14 EDT
Hi Rick, 

Can you try again with the latest packages from rawhide? Please delete the
~/.eclipse folder and use a fresh workspace. Thanks. 
Comment 3 Rick Moseley 2005-04-21 11:15:35 EDT
This appears to work with the current versions in rawhide.  Good work Ben.

rpm -qa | grep eclipse

eclipse-jdt-devel-3.1.0_fc-0.M6.7
eclipse-changelog-2.0.1_fc-20
eclipse-ecj-3.1.0_fc-0.M6.7
eclipse-cdt-3.0.0_fc-0.M6.3
eclipse-platform-devel-3.1.0_fc-0.M6.7
eclipse-pde-3.1.0_fc-0.M6.7
eclipse-platform-3.1.0_fc-0.M6.7
eclipse-pde-devel-3.1.0_fc-0.M6.7
eclipse-jdt-3.1.0_fc-0.M6.7


rpm -qa | grep gcc

gcc-c++-4.0.0-0.42
gcc-java-4.0.0-0.42
libgcc-4.0.0-0.42
gcc-4.0.0-0.42
gcc-gnat-4.0.0-0.42
gcc-gfortran-4.0.0-0.42
gcc-objc-4.0.0-0.42


Note You need to log in before you can comment on or make changes to this bug.